.hidden{
display:none;
}
@media only screen {

	#content #secondary #link-list ul li ul {
		display: none;
	}
	#content #secondary #link-list .current ul {
		display: block;
		margin: 5px 0 2px 0;
		padding-left: 10%;
		width: 90%;
		border-left: 1px solid #ccc;
	}
	#content #secondary #link-list li.current.nav-level-3 ul li   {
		background: white;
		border-left: none;
		background: url(/Assets/uploads/www.csmd.edu/import/csmd.vpmdev.com/dress/global/small-black-chevron-white.png) no-repeat 0px 11px;
		padding-left: 9px;
	}
	#content #secondary #link-list li.current.nav-level-3 ul li a {
		border-left: 0px;
		padding-left: 0px;
	}
	#content #secondary #link-list li.current.nav-level-3 ul li.current > a {
		font-weight: bold;
	}

	#content #secondary #link-list li.current.nav-level-3 a {
		border-left: 6px solid #2e744b;
	}
	#content #secondary #link-list li.current.nav-level-3 {
		background: white;
		color: green;
		border-left: none;
		text-transform: none;
	}
	#content #secondary #link-list ul li.nav-level-4 ul li.nav-level-5{
		display:none;
	}
	#content #secondary #link-list ul li.current.nav-level-4  ul li.nav-level-5{
		display:block;
	}
	#content #secondary #link-list ul li.nav-level-5 ul li.nav-level-6{
		display:none;
	}
	 #content #secondary #link-list ul li.current.nav-level-5  ul li.nav-level-6{
		display:block;
	}

	
	#content #secondary p {
		font: 13px/20px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		color: #444;
	}
	#content #secondary h3, #content #secondary h4 {
		color: #333;
		font: bold 13px/18px "Century Gothic",CenturyGothic,AppleGothic,sans-serif;
		text-transform: uppercase;
	}
	#content #secondary a {text-decoration:underline;}
	
	a,
	a:hover,
	a:focus {
		color:#326145;
	}
	a:hover {
		/* color: #6C946D; */
		text-decoration:underline;
	}
	p,table{
		font: 16px/26px "Times New Roman", times, serif;
		color:#444;
	}
	h2{
		font: 26px/34px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		color:#333;
	}
	
		
	
	h3{
		font: 20px/26px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		color:#333;
	}
	h4{
		font: 15px/16px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		color:#333;
	}
	h5 {
		font: 600 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		color: #444;
		margin-bottom: 0;
	}
	ul,ol{
		font: 13px/20px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		color:#444;
	}
	li{
		font: 13px/20px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		margin-left:15px;
		color:#444;
	}
	span.fam-change {
		font-family: Calibri, Arial, sans-serif; /* JS to change q-mark font */
		padding-left: 1px;
	}
	
	.row{
		/* max-width: 1000px; */
		max-width: 1200px;
	}
	#warning {
		display:flex;
	}
	#warning .rxbodyfield {
		background: #eee;
		border: 1px solid #ddd;
		border-radius: 5px;
		padding: 15px;
		margin-bottom: 25px;
	}
	#warning p {
		color: #444;
		font: 14px/22px "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
		margin-bottom: 0;
	}
	#warning a {
		color: #1B3626;
		text-decoration: underline;
	}
	#container {
		width: 100%;
		overflow: hidden;
	}
	#billboard {
		display: block;
		float: left;
		width: 100%;
		position: relative;
	}
	#billboard h2,
	#billboard h1 {
		letter-spacing: 3px;
	}
	#billboard img {
		width: 100%;
	}
	#billboard-nav {
		display: block;
		float: left;
		width: 100%;
		background: #eeeeee;
		border-top: 4px solid #366c4c;
		padding: 0px;
		margin: 0px;
	}
	#billboard-nav ul {
		margin: 0px;
		list-style-type: none;
	}
	#billboard-nav ul li {
		font: 16px/28px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		border-bottom: 1px solid #ddd;
		margin: 0px 10px;
	}
	#billboard-nav ul li a {
		color: black;
		display: block;  
		width: 100%;  
		height: 100%;
	}
	#billboard-nav ul li a:hover {
		text-decoration: underline;
	}
	
	#header {
		background-color: #1c402b;
		position: static;
		height: inherit;
		max-width: inherit;
		width: 100%;
	}
	.row .row {
		margin:0px !important;
	}
	#header #utility {
		background: #1c402b url("/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/mobile-header-bg.gif") no-repeat left top;
		background-size: 100% 10%;
		padding: 0px;
		overflow: auto;
		display: block;
		margin: 0 auto;
		float: none;
	}
	#header #navigation {
		background-color:#284b37;
		border-top: 1px solid #3c7754;
		margin: 0 auto;
		float: none;
	}
	 #header #search {
		display:none;
	} 
	
	#header #navigation {
		display: none;
	}
	#header #mobilemenu {
		display:none;
	}
	#header #navigation ul {
		margin: 0px;
		padding: 0px;
		border-top: 1px solid white;
		list-style-type: none;
	}
	#header #navigation ul li {
		border-bottom: 1px solid white;
		text-align: center;
	}
	#header #navigation ul li a {
		font: 16px/40px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		text-transform: uppercase;
		color: white;
		text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
		display: block;
		width: 100%;
		height: 100%;
		-webkit-font-smoothing: antialiased;
	}
	#header #navigation ul li a:hover {}	
	#header #header-content #infotop {
		float:right;
		overflow:auto;
		margin:16px 7em 0px 0px;
		background-color:#284b37;
		display:inline-block;
	}
	#header #header-content #infotop h4{
		padding:10px;
		background-color:#ffde00;
		margin:8px 10px 0px 10px;
		float:left;
	}
	#header #header-content #infotop h4 a{
		color:#333333;
		text-decoration:none;
	}
	#header #header-content #infotop h4.infoforbtn {
		text-transform:uppercase;
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		color:#ffffff;
		background:none;
		text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
		font-size:0.8em;
		line-height:28px;
		margin-top:0px;
		float:left;
	}
	#header #header-content #infotop ul {
		list-style-type: none;
		margin: 15px 0px 0px 0px;
		padding: 0px;
		display: inline-block;
		float:left;
		
	}
	#header #header-content #infotop ul li {
		margin-bottom: 8px;
		float:right;
	}
	#header #header-content #infotop ul li a {
		font: 13.5px/14px "Times New Roman", times, serif;
		color: white;
		font-style: italic;
		text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	}
	#header #header-content #logo2 {
		float:left;
		max-width:250px;
		margin:-20px 0px 20px 7em;
	}
	#header #header-content #quicklinks {
		float:right;
		margin-top:20px;
		margin-right:7em;
		display:inline;
	}
	#header #header-content #quicklinks ul {
		list-style-type: none;
		margin: 15px 0px 0px 0px;
		padding: 0px;
	}
	#header #header-content #quicklinks ul li {
		margin-bottom: 8px;
		display: block;
		float: left;
	}
	#header #header-content #quicklinks ul li a {
		font: 13.5px/14px "Times New Roman", times, serif;
		color: white;
		font-style: italic;
		text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	}
	#header #header-content #searchbox {
		
	}
	
	#searchbox .gsc-search-button, #searchbox .gsc-search-button-v2 {
		padding:10px;
		width:30px;
		border:none;
		background:none;
		margin: -15px 0px 0px -10px;
		background-color:#1c402b;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	#searchbox .gsc-search-button button:hover, #searchbox .gsc-search-button-v2 button:hover {
		background-color:#6C946D;
	}
	#searchbox table {
		background:none !important;
		border:none !important;
		padding:0px;
	}
	#searchbox table tr td {
		padding:0px;
		border: 0px !important;
		
	}
	#searchbox table.gsc-search-box td.gsc-input {
		padding:0px;
		min-width:170px;
	}
	#searchbox .cse input.gsc-input, #searchbox input.gsc-input {
		height:25px !important;
		background-color:#eeeeee;
		font:15px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	}
	#searchbox .gsc-input-box {
		border:none;
		background:none;
	}
	
	
	#breadcrumb{
		display:block;
		float:left;
		width:100%;
		margin:10px;
		background-color: #FFF;
	}
	#breadcrumb ul{
		margin: 0px;
		padding: 0px;
		float:left;
		width:100%;
		margin:0;
		font:11px/20px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		text-transform:uppercase;
		list-style-type:none;}
	#breadcrumb ul li{
		margin-top:5px;
		margin-right: 0px;
    	margin-left: 10px;
		float:left;
		font: 12px/22px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	}
	#breadcrumb ul li a{
		margin-left: 10px;
    	font: 12px/22px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		color:rgba(39,78,55,.9);
		text-decoration:underline;
	}
	#breadcrumb ul li::after {
		display: block;
		float: left;
		height: 11px;
		margin-top: 8px;
		content:" ";
		background:url(/Assets/uploads/images/Shape-62.png);
		width: 5px;
		height: 5px;
		/*background:  url("/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/Shape-62.png") no-repeat center center;*/
		/*content: " ";*/
	}	
	#breadcrumb ul li.perc-list-last::before {
		content:" ";
		margin-left:10px;
	}
	#breadcrumb ul li:first-child {
		display: block;
		float: left;
		height: 11px;
		margin: 10px 0 0 0;
	}
	#breadcrumb ul li:first-child::after {
		background: none;
	}	
	#breadcrumb ul li:last-child a {
    	pointer-events: none;
    	text-decoration: none;
	}
	#breadcrumb li.perc-list-element.perc-list-last.perc-list-odd{
		pointer-events: none;
		text-decoration: none;
	}
	#breadcrumb ul li a img{
		width: 15px;
		height: 15px;
		margin-top:-10px;
		border-bottom: 1px solid rgba(39,78,55,.9);
	}
	#breadcrumb ul li a:hover {}
	
	#content #secondary {}
	#content #secondary .promo {
		display: block;
		float: left;
		width: 100%;
	}
	#content #secondary .promo#search-noncredit,
	#content #secondary .promo#search-credit {
		padding: 0;
	}

	#content #secondary #link-list {
		display:block;
		float:left;
		width:100%;
	}
	#content #secondary #link-list h3 {
		font: bold 14px/14px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		margin: 0 0 15px 0;
		text-transform: uppercase;
	}
	#content #secondary #link-list ul {}
	#content #secondary #link-list ul li {}
	#content #secondary #link-list ul li a {
		display: block;
		float: left;
		width: 100%;
		padding: 6px 5px 6px 12px;
		font: 12px/18px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		color: #444;
		border-left: 3px solid #2e744b;
		text-decoration:none;
	}
	#content #secondary #link-list ul li.active a {
		background:white;
		border-left: 5px solid #058252;
		color:#326145;
	}

	#content #secondary #link-list ul li ul
	#content #secondary #link-list ul li a:hover {}

	#content #secondary #noncredit-buttons ul,
	#content #secondary #credit-buttons ul,
	#content #online-services .sidebar-buttons ul {
		display: block;
		float: left;
		width: 100%;
		margin: 0;
		list-style-type: none;
	}
	#content #secondary #noncredit-buttons ul li,
	#content #secondary #credit-buttons ul li,
	#content #online-services .sidebar-buttons ul li {
		display: block;
		float: left;
		width: 100%;	
		border: 1px solid #ddd;
		background: #eee;
		border-radius: 4px;
		text-align: center;
		margin: 0 0 8px 0;
		padding: 0;
	}
	#content #secondary #noncredit-buttons ul li a,
	#content #secondary #credit-buttons ul li a,
	#content #online-services .sidebar-buttons ul li a {
		display: block;
		float: left;
		width: 100%;
		padding: 10px 5px;
		font: 13px/18px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		color: #326145;
		text-decoration:none;
	}
	#content #secondary #noncredit-buttons ul li a:hover,
	#content #secondary #credit-buttons ul li:hover,
	#content #online-services .sidebar-buttons ul li:hover { 
		background: #e4e4e4; 
	}
	#content #secondary #noncredit-buttons ul li a:active,
	#content #secondary #credit-buttons ul li:active,
	#content #online-services .sidebar-buttons ul li:active { 
		background: #ddd; 
	}
	#content #secondary #noncredit-buttons ul li a:hover,
	#content #secondary #credit-buttons ul li a:hover,
	#content #online-services .sidebar-buttons ul li a:hover { 
		text-decoration: none; 
	}

	#online-services {
		display: block;
		float: left;
		width: 100%;
	}
	#primary #online-services {
		padding: 0 0 40px 0;
	}
	#online-services h4,
	#online-services h3,
	#online-services h2 {
		font: bold 12px/18px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		color: #333;
		margin: 0px 0px 10px 0px;
		text-transform: uppercase;
	}
	#online-services ul {
		list-style-type: none;
		margin-bottom: 0px;
	}
	#online-services ul li {
		font: 13px/20px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		padding-left: 15px;
		margin: 0 0 6px 0;
		background: url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/small-black-chevron-white.png) no-repeat 2px center;
	}
	#online-services ul li a {
		color: #326145;
	}
	#online-services ul li a:hover {
		text-decoration: underline;
	}

	#content {}
	#content #primary {}
	#content #primary #intro {}
	#content #primary #intro blockquote {
		margin-top: 15px;
		border-left: 4px solid #1B3626;
		padding: 0px 20px 10px 20px;
		font: 15px/23px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		color: #444;
	}
	#content #primary .content-button {
		display: block;
		float: left;
		width: 100%;
	}
	#content #primary .content-button a {
		display: inline-block;
		float: left;
		margin-bottom: 15px;
		padding: 10px 15px;
		background: #326145;
		font: 14px/14px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		color: #fff;
		text-align: center;
		text-decoration: none;
		border-radius: 4px;
	}
	#content #primary ul {
		list-style-type: none;
	}
	#content #primary ul li {
		padding-left: 20px;
		margin: 5px 0px 5px 20px;
		background: url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/small-black-chevron-white.png) no-repeat 2px .4em;
	}
	
	#content #primary ol li {
		padding-left: 5px;
		margin: 5px 0px 5px 40px;
	}
	#content #primary ol li ul li {
		padding-left:15px;
	}
	#content #primary ul.bxslider li {
		background:none;
		margin-left:0px;
		padding-left:0px;
	}
	#content #primary a {
		text-decoration: underline;
		color:#326145;
	}
	
	#content #primary a:hover { 
		text-decoration: underline;
		color: #6C956D;
	}
	#content #primary ul li a {
		font: 13px/20px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		color:#326145;
		text-decoration: underline;
	}
	#content #primary ul li a:hover {
		text-decoration: underline;
		color: #6C956D;
	}
	#content #primary h2 a {
		text-decoration:none;
		font-weight:bold;
		text-decoration:underline;
	}
	#content #primary h2 a:hover {
		text-decoration:underline;
	}

	#page-subnav{
		background:#ccc;
	}
	#page-subnav h2{
		font: 15px/35px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		padding: 0 30px 0 12px;
		text-transform: uppercase;
		cursor: pointer;
		margin-top: 10px;
		border-radius: 4px;
		border: 1px solid #aaa;
		margin-bottom: 10px;
		background: url("/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/down-arrow.png") #ededed;
		background-repeat:no-repeat;
		background-position:97% 50%;
	}
	#page-subnav .menu{
		display:none;
		list-style-type:none;
		margin:0;
		margin-bottom:10px;
		width:100%;
		float:left;
	}
	#page-subnav .menu.open{
		display:block;
	}
	#page-subnav .menu li{
		display:block;
		float:left;
		width:100%;
		border-bottom:2px solid #ccc;
	}
	#page-subnav .menu li a{
		display:block;
		float:left;
		width:100%;
		color:#444;
		padding:5px 10px;
		background:#eee;
		border-left:5px solid #274e37;
	}
	#footer {
		max-width:inherit;
	}
	#footer #footer-links {
		padding:0;
	}
	
	#footer #footer-links ul {
		display: block;
		float: left; 
		width: 50%;
		list-style-type: none;
		margin: 8px 0px 0px 0px;
		padding: 0px
	}
	#footer #footer-links ul li {
		margin-bottom: 8px;
		/* border-right: 1px solid #ffffff; */
	}
	#footer #footer-links ul li .icon {
		float:left;
	}
	#footer #footer-links ul li a {
		font: 12px/12px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		color: white;
	}
	#footer #footer-links ul li a:hover {}
	#footer #footer-links ul li a em {
		font: 12px/12px "Times New Roman", times, serif;
		font-style: italic;
	}
	#footer #footer-links #get-started-btn a{
		background-color:#ffde00;
		padding:10px 15px;
		color: #000000;
		font-size:15px;
		font-family:"Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-weight:400;
		white-space: initial;
		
	}
	#footer #footer-links #get-started-btn {
		margin-top:8px;
	}
	
	#footer #footer-links .contactbtn a{
		background-color:#3c7754;
		padding:10px 15px;
		color: #ffffff;
		white-space: initial;
		
	}
	#footer #footer-links .contactbtn {
		margin-top: 2px;
		margin-left:0px;
	}
	#footer #footer-links #connect-btn {
		margin-top:10px;
		overflow: auto;
		display: inline-block;
	}
	#footer #footer-links #connect-btn img {
		margin-top:-6px;
	}
	#footer #footer-logo {
		background: #1B3626;
		padding: 10px 20px 10px 0px;
		/* float:right; */
	}
	#footer #footer-logo a {}
	#footer #footer-logo a img {
		/* max-height: 120px; */
		margin: auto;
		display: block;
		float: none;
	}
	#footer  #footer-logo h4{
		color:#ffffff;
	}
	#footer #footer-logo a {
		font: 12px/12px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		color: white;
	}
	#footer #footer-logo p {
		margin:0px;
	}
	#footer #footer-links #footer-container{
		
		height:100%;
		display:block;
		float:left;
		padding:0 10px;
		width:100%;
	}
	
	.gsc-result .gs-title {
		overflow: visible;
	}
	#accordions {
	border-top: 1px solid #ddd;
	padding-top: 25px;
	margin-bottom: 40px;
	}
	#accordions .accordion {}

	#accordions h3{
		margin: 0px 0px 3px 0px;
		background: #326145 url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/small-white-chevron-down.png) no-repeat 10px center;
		color: white;
		font: 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		padding: 5px 25px;
		border-radius: 5px;
		cursor: pointer;
	}
	#accordions h3.ui-accordion-header.ui-helper-reset.ui-state-active.ui-corner-top{
		background: #25874d;
	}
	#accordions h3 span{
		background: #326145 url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/small-white-chevron-down.png) no-repeat 10px center;
		background-position:left;
	}
	#accordions h3.ui-state-active span {
		background: #25874d url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/small-white-chevron-down.png) no-repeat 10px center;
		background-position:left;
	}
	#accordions > div {
		border:none;
		border-left: 4px solid #ddd;
		padding-left: 15px;
		margin-top: 15px;
		margin-bottom: 15px;
		padding-bottom: 0px;
		padding-top: 0px;
		}
	#accordions div img {
		display: block;
		float: left;
		padding: 0 10px;
	}
	#accordions div p {
		/* margin-left: 40px; */
	}
	#accordions div a.more {
		color: #326145;
		font: bold 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		padding: 0 10px;
	}
	#accordions div a.more:hover {}
	#accordions  div .accordion {
		border-left: none;
		padding-left: 0px;
	}
	#accordions .accordion div .accordion h3 {
		margin: 0px 0px 1px 0px;
		color: #326145;
		font: 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		padding: 5px 25px 5px 5px;
		border-radius: 0px;	
		background: #eee url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/grey-arrow.png) no-repeat 95% center;
	}
	h4.morebutton {
		border:none;
		margin-top: 1px;
		margin-bottom: 1px;
		font: 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		padding: 5px 25px 5px 5px;
		border-radius: 0px;
		background: #eee url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/grey-arrow.png) no-repeat 95% center;
	}
	h4.morebutton a {
		color: #326145;
		font-weight:bold;
		text-decoration:none !important;
	}
	#accordions .accordion div .accordion h3.ui-state-active {
		margin-bottom: 0px;
	}
	#accordions .accordion div .accordion div {
		border-left: none;
		padding-left: 0px;
		background: #eee;
		margin: 0px;
		border-bottom: 1px solid #fff;
		padding: 10px;
	}
	#accordions .accordion div .accordion div p {}
	#accordions .accordion div .accordion div ul {
		font: 14px/22px "Times New Roman",times,serif;
		color: #444;
		margin-left: 30px;
	}
	#accordions .accordion div .accordion div ul li {}
	#accordions .accordion div .accordion div a {
		color: #326145;
	}
	#accordions .accordion div .accordion div a:hover {}
	#content #secondary{
		display:none;
	}
	
	#content #primary a.button, a.button {
 color: #ffffff;
  font: 14px/14px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  border-bottom: none;
  background: #326145;
  border-radius: 4px;
  margin-bottom: 6px;
  text-align: center;
  border: none;
  box-shadow: none;
  display: inline-block;
  padding-top: 0.8125em;
  padding-bottom: 0.75em;
  -webkit-appearance: none;
  margin: 0 0 1.25em;
  position: relative;
  text-decoration: none !important;
  padding-left: 1.5em;
  padding-right: 1.5em;}

#content #primary a:hover.button, a:hover.button {
 color: white;
  font: 14px/14px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  border-bottom: none;
  background: #25874d;
  border-radius: 4px;
  margin-bottom: 6px;
  text-align: center;
  border: none;
  box-shadow: none;
  display: inline-block;
  padding-top: 0.8125em;
  padding-bottom: 0.75em;
  -webkit-appearance: none;
  margin: 0 0 1.25em;
  position: relative;
  text-decoration: none !important;
  padding-left: 1.5em;
  padding-right: 1.5em;}

  
	#content #primary  a.light-button, a.light-button {
 color: white !important;
  font: 14px/14px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  border-bottom: none;
  background:#6C956D;
  border-radius: 4px;
  margin-bottom: 6px;
  text-align: center;
  border: none;
  box-shadow: none;
  display: inline-block;
  padding-top: 0.8125em;
  padding-bottom: 0.75em;
  -webkit-appearance: none;
  margin: 0 0 1.25em;
  position: relative;
  text-decoration: none !important;
  padding-left: 1.5em;
  padding-right: 1.5em;}

	#content #primary a:hover.light-button, a:hover.light-button {
 color: white !important;
  font: 14px/14px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  border-bottom: none;
  background: #9fcfa0;
  border-radius: 4px;
  margin-bottom: 6px;
  text-align: center;
  border: none;
  box-shadow: none;
  display: inline-block;
  padding-top: 0.8125em;
  padding-bottom: 0.75em;
  -webkit-appearance: none;
  margin: 0 0 1.25em;
  position: relative;
  text-decoration: none !important;
  padding-left: 1.5em;
  padding-right: 1.5em;
  
 }

.nav-mobile {
  background: #446CB3;
  color: #FFF;
  padding: 0;
  margin: 0;
  cursor: auto;  
  font-size: 18px;
  list-style-type: none;
  box-shadow: 0 5px 5px -5px #333;
  &:after { content: ""; display: table; clear: both; }
  svg {
    height: 45px;
    width: 65px;
    padding: 9px;
    path { fill: #fff; }
    &.icon-close { 
      display: none; 
      padding: 15px;
    }
  }
  li {
    width: 100%;
    height: 45px;
    line-height: 46px;
    text-align: center;
    float: left;
    a {
      display: block;
      color: #333;
      width: 100%;
      height: 100%;     
      text-decoration: none;       
    }      
  }
  .menu-button {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    cursor: pointer;
    display: block;
    &:after {
      opacity: 0;
      top: 45px;
      content: "";
      width: 100vw;
      display: block;
      position: fixed;
      height: 100vh;
      background: rgba(0,0,0,0.5);      
      content: "";
      pointer-events: none;
      transition: opacity 0.2s cubic-bezier(0,0,0.3,1);  
      transition-delay: 0.1s;      
    }
  }  
  #menu-toggle {
    display: none;
    &.active ~ .menu-button,
    &:checked ~ .menu-button {
      .icon-close { display: block; }
      .icon-open { display: none; }
      &:after {
        opacity: 1;
        pointer-events: auto;
        transition: opacity 0.3s cubic-bezier(0,0,0.3,1);        
      }
    }   
    &.active ~ .menu-sidebar, 
    &:checked ~ .menu-sidebar {
      transform: translateX(0);
      transition: transform 0.3s cubic-bezier(0,0,0.3,1);
    }    
  }
  .menu-container {
    width: 65px;
    float: left;
    cursor: pointer;
    position: absolute;
    .menu-sidebar { 
      box-shadow: 5px 0 5px -5px #333;
      display: block;
      width: 65vw;
      bottom: 0;
      background: white;
      color: #333;
      position: fixed;
      transform: translateX(-405px);
      transition: transform 0.3s cubic-bezier(0,0,0.3,1);   
      top: 45px;
      z-index: 2;
      list-style-type: none;
      padding: 0;
      max-width: 400px;
      .arrow {
        position: absolute;
        line-height: 50px;
        font-size: 32px;
        color: #555;
        top: 0;
        z-index: 0;
        &.left { left: 25px; }
        &.right { right: 25px; }
      }      
      li {
        height: 55px;
        line-height: 55px;
        font-size: 16px; 
        text-align: left;
        position: relative;
        border-bottom: 1px solid rgba(0,0,0,0.1);
        padding-left: 20px;
        &:hover { background: #eee; }                              
        .menu-sub {
          position: fixed;
          top: 0;
          right: 0;
          bottom: 0;
          width: 0;
          overflow: hidden;
          background: white;
          visibility: hidden;
          transition: all 0.3s cubic-bezier(0,0,0.3,1);
          border-left: 1px solid #ccc;  
          list-style-type: none;
          padding: 0;
          margin: 0;    
          z-index: 2;
          max-width: 400px;
          li { overflow: hidden; }
          .menu-sub-title { padding-left: 50px; }
         }
        .submenu-label {
          cursor: pointer;
          width: 100%;
          height: 100%;
          display: block;
        }
        .submenu-toggle {
          display: none; 
          &.active ~ .menu-sub,
          &:checked ~ .menu-sub {
            width: 65vw;
            visibility: visible;
            z-index: 1;
            transition: width 0.35s cubic-bezier(0,0,0.3,1);
          }
        }               
      }       
    }
  }
}
/*  #content #primary h2 a, #content #primary h3 a {
 text-decoration:none;
 }
 */
  
/* ---------------- EMERGENCY PAGE STYLES START ---------------- */
#emergencyInfo {
		clear:both;
			text-decoration: none;
		z-index:1000;
		position:relative;
		display:block;
		min-width:100%;
	}
#emergencyInfo:hover {
	text-decoration: underline;
	color: #c61d1d;
	cursor:pointer;
}
	table.SmartBoard_Table {
		width:100%;
		height:45px;
		font-family:15px/18px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		margin-bottom:0px;
		background-color:#ffde00 !important;
	}
	table #SmartBoard_85e783789920735d372a {
		
		background-color:#ffde00 !important;
	}
	.SmartBoard_Table .SmartBoard_Row {
		width:100%;
		background-color:#ffde00 !important;
	}
	.SmartBoard_Message {
		max-width:1400px;
		padding:10px 5%;
		position:relative;
		font-size:.9em;
		line-height:1.4em;
		text-align:left;
		margin:0px auto;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	}	
.SmartBoard_Subject, .SmartBoard_DateTime {
	display:none;
}

.SmartBoard_Message:hover {
	text-decoration: underline;
}
.SmartBoard_Message:before {
	content: url('https://www.csmd.edu/Assets/Template/warning-icon.png');
	position: relative;
top: 5px;
margin-left: -20px;
right: 10px;
}

/* ---------------- EMERGENCY PAGE STYLES END ---------------- */
.fc-event-inner {
word-wrap: break-word;
}

#fixedbutton {

    position: fixed;
    bottom: 50%;
    right: -85px; 
background-color:#ffde00;
padding:0px 20px 20px 30px;
  -ms-transform: rotate(270deg); /* IE 9 */
  transform: rotate(270deg);
  transition: 0.3s; /* Add transition on hover */
  text-decoration: none; /* Remove underline */
  color: #333333; /* White text color */
  border-radius: 5px; /* Rounded corners on the top right and bottom right side */
font: 16px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
text-transform:uppercase;
box-shadow: 0px 0px 5px #000000;
z-index:999999;
/*opacity: 0;*/
display:none;
}
#fixedbutton:hover  {
  right: -70px; /* On mouse-over, make the elements appear as they should */
}
#fixedbutton img {
-ms-transform: rotate(450deg); /* IE 9 */
  transform: rotate(450deg);
  margin-right:15px;

}

}


@media only screen and (min-width: 641px) {
	
		
	#link-list h2 {
		display: none;
	}
	
	#billboard-nav {
		border: none;
	}
	#billboard-nav ul li{
		display:block;
	}
	#billboard-nav ul {
		display: block;
		float: left;
		width: 100%;
		list-style-type: none;
		height: 63px;
	}
	#billboard-nav ul li {
		display: block;
		float: left;
		width: 33.333%;
		height: 63px;
		text-align: center;
		margin: 0px;
	}
	#billboard-nav ul li.active {
		height: 77px;
		position: relative;
		background: url("/web_resources/themes/discover/import/csmd.vpmdev.com/dress/credit/tab-active.png") no-repeat center bottom;
		border-bottom: none;
	}	
	#billboard-nav ul li a {
		display: block;
		float: left;
		width: 100%;
		height: 63px;
		font: 600 18px/64px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		color: #555;
		border-top: 4px solid #ffd200;
		text-transform: uppercase;
		border-right: 1px solid #ddd;
		border-left: 1px solid #ddd;
		background: white;
	}
	#billboard-nav ul li:first-child a {
		border-top: 4px solid #3c7653;
		border-left:none;
		border-right:none;
	}
	#billboard-nav ul li:last-child a {
		border-right: none;
		border-left:none;
		border-top: 4px solid #444;
	}	
	#billboard-nav ul li a:hover {}
	#header {
		background: none;
	}
	
	#header #navigation {
		display: block;
	}
	#header #navigation ul {
		height: 47px;
		max-width: 1200px;
		margin: 4px auto 0 auto;
		border-top: none;
		line-height: normal;
	}

	#header #navigation .top {
		display:none;
	}
	#header #navigation .cut {
		display:none;
	}

	#header #navigation ul li {
		border-bottom: none;
		display: block;
		float: left;
		height: 47px;
		text-align: center;
	}

	#header #navigation ul li.n1 {
		width: 14%;
		margin-left: 0%;
		margin-right: 0%;
	}
	#header #navigation ul li.n2 {
		width: 12%;
		margin-left: 0%;
		margin-right: 0%;
	}
	#header #navigation ul li.n3 {
		width: 14%;
		margin-left: 0%;
	}
	#header #navigation ul li.n4 {
		width: 14%;	
		margin-left: 0%;	
	}
	#header #navigation ul li.n5 {
		width: 14%;
		margin-left: 0%;
		margin-right: 0%;		
	}
	#header #navigation ul li.n6 {
		width: 14%;
		margin-left: 0%;
		margin-right: 0%;
	}
	#header #navigation ul li.n7 {
		width: 14%;
		margin-left: 0%;
	}	
	#header #navigation ul li a {
		font: 13px/15px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		height: 47px;
		padding: 15px 0px;
	}
	#header #navigation ul li a:hover {
		
	}
	#header #navigation ul li.current a,
	#header #navigation ul li.active a {
		color: #ffe000;   /*programs & courses uses active, rest of site uses current*/
	}
	
	#header #utility {
		background-color:#1c402b;
		padding-bottom: 20px;
	}
	
	#header #logo2 {
		margin: 0px 0px 0px 20px;
	}
	#header #infotop {
		margin-right:0px;
	}
	#header #utility {
		padding-bottom:0px;
	}

	#content #primary {
		display: block;
		float: right;
	}
	#content #primary #intro blockquote {
		margin-top: 0px;
		font: 18px/26px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		padding: 0px 0px 0px 12px;
	}

	#content #secondary #link-list {
		background: none;
	}
	#content #secondary #link-list ul {
		list-style-type: none;
		display: block;
		float: left; 
		width: 100%;
		margin-bottom: 0px;
	}
	#content #secondary ul#info-for-linked-list li,
	#content #secondary #link-list ul li {
		margin:0;
		border-bottom: 1px solid white;
		background: #ddd;
		display: block;
		float: left; 
		width: 100%;
	}
	#content #secondary #link-list ul li a {}
	#content #secondary #link-list ul li a:hover {}
	
	
	#secnav {
		display: block;
		float: left;
		width: 100%;
		background: transparent;
	}
	#secnav h1 {
		display: none;
	}
	#secnav ul {
		display: block;
		margin: 0px 10px;
		list-style-type: none;
	}
	#secnav ul li {
		font: 14px/14px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		border-bottom: none;
		background: #326145;
		border-radius: 4px;
		margin-bottom: 6px;
		text-align: center;
		margin-left: 0px;
	}
	#secnav ul li a {
		display: block;
		width: 100%;
		padding: 10px 5px;
		line-height: normal;
		color: white;
		text-decoration:none !important;
	}
	#content #primary .content-button a:hover,
	#content #primary #body #buttons .rxbodyfield a:hover,
	#content #secondary #buttons li:hover,
	#secnav ul li:hover {
		background: #25874d;
	}
	#content #secondary #buttons li a:hover,
	#secnav ul li a:hover {
		text-decoration: none;
	}
	#secnav ul li.current,
	#secnav ul li.active {
		background:#25874d;
	}
	#page-subnav h2{
		display:none;
	}
	#page-subnav ul.menu{
		display:block;
	}

	#breadcrumb {}
	#breadcrumb ul {
		margin: 40px 0px 15px 0px;
		padding: 0px;
	}

	#footer {
		/* background: #1B3626; */
		/* max-width: 1400px; */
	}
	#footer #footer-links {
		text-align: center;
		padding: 0;
	}
	#footer #footer-links ul {
		width: 100%;
		padding: 8px 0px 0px 0px;
		margin: 0px auto;
		text-align:center;
		border-bottom: 1px solid #1B3626;
	}
	#footer #footer-links ul li {
		margin:0px auto;
	 	display: inline;
	
	}

	/* Sidebar Borders */
	#content #secondary .promo {
		padding: 20px 0 0 0;
	}
	#content #secondary .promo .rxbodyfield {
		padding: 20px 0px;
		border-top: 1px solid #ddd;
	}
	#content #secondary .promo#secnav .rxbodyfield,
	#content #secondary .promo#link-list .rxbodyfield {
		padding: 0;
		border: none;
	}
	#content #secondary #secnav {
		margin: 15px 0 0 0;
		padding: 20px 0 15px 0;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}
	#content #secondary #credit-buttons,
	#content #secondary #noncredit-buttons {
		padding-bottom: 12px;
		border-bottom: 1px solid #ddd;
	}
	#content #secondary hr {
		display: block;
		float: left;
		width: 100%;
		margin: 15px 0;
	}
	#content #secondary p {
		display: block;
		float: left;
		width: 100%;
		margin: 0 0 8px 0;
	}

}
@media only screen and (max-width: 930px ) {
	#header #header-content #quicklinks {
		max-width:55%;
	}
	#header #header-content #quicklinks ul li:last-child{
		float:right;
	}
	#header #header-content #infotop {
		margin-top:19px;
	}
	#header #header-content #logo2 {
		margin-top:0px;
	}
	#header #navigation ul li a {
		padding:5px 7px;
	}
	#breadcrumb ul {
		margin:5px 0px 0px 0px;
	}
}

@media only screen and (max-width: 1400px) {
	#header #header-content #logo2 {
		margin-left:20px;
	}
	#header #header-content #infotop {
		margin-right:20px;
	}
	#header #header-content #quicklinks {
		margin-right:20px;
	}

}
@media only screen and (min-width: 1024px) {
	body {
		background: #333333 !important;
	}
	#breadcrumb,
	#content {
		padding: 0 100px
	}
	#billboard.row,
	#header #navigation,
	#header #logo,
	#header #utility {
		max-width: none;
	}
	#path,
	#header #logo .perc-vertical,
	#header #utility .perc-vertical {
		max-width: 1400px;
		margin: 0 auto;
	}
	#header #navigation .perc-vertical {
		max-width: 1400px;
		margin: 0 auto;
	}
	#header {
		/* margin-top: 45px; */
		clear:both;
	}

	
	#header #navigation ul li.n1 {
		width: 17%;
		margin-left: 0;
		margin-right: 0;
	}

	#billboard.row #theBillboardImage img {
		width: 100%;
	}
	
	#breadcrumb {
		float: none;
		margin: auto;
	}
	#breadcrumb ul {
		position: relative;
		top: 5px;
	}

	#content #primary #intro blockquote {
		font: 18px/32px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	}
	
	#footer #footer-links {
		background-color:#274E37;
	}
	#footer #footer-links ul {
		display: table;
		float: left;
		width: 50%;
		border-bottom: none;
	}
	#footer #footer-links ul.group1 {
		width: 66%;
	}
	#footer #footer-links ul.group2 {
		width: 33%;
	}
	#footer #footer-links ul li {
		margin: 0px 3px;
		/* display: table-cell; */
		float:left;
		display:block;
		position:relative;
	}

	#footer #footer-logo {
		padding: 20px 20px;
	}
	
	#footer #footer-links #footer-container{
		float:none;
		margin:auto;
		max-width:1200px;
	}
	#footer  #footer-logo-container{
		float:none;
		margin:auto;
		max-width:1200px;
	}
}
@media only screen and (max-width: 640px ) {
	#navigation {
		display: none;
	}
	#navigation ul li {
		margin-left:0px;
	}
	#header #desktopmenu {
		display:none;
	}
	#header #mobilemenu {
		display:block;
	}
	#breadcrumb ul {
		margin-top:50px;
	}

	.SmartBoard_Message:before {
	content: url('https://www.csmd.edu/Assets/Template/warning-icon.png');
	position: relative;
	top: 5px;
	margin-left: -20px;
	right: 5px;
	}
/* 	#header #mobilemenu .row {
		position:fixed;
		top:0;
		left:0;
		width:100%;
	} */
	#header #mobilemenu .sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 9999; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: #1c402b;
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 40px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

	#header #mobilemenu .sidesearch {
  height: 0; /* 100% Full-height */
  width: 100%;
  position: fixed; /* Stay in place */
  z-index: 9999; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: #1c402b;
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 0px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}
#header #mobilemenu .searchbtn {
	background-color:#6c956d;
	padding:15px 16px;
	margin-top:10px;
}
#header #mobilemenu .menubtn {
	width:46px;
	margin-top:10px;
	margin-right:10px;
}
#header #mobilemenu span {
	float:right;
}

/* The navigation menu links */
#header #mobilemenu .sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  display: block;
  transition: 0.3s;
  font: 13.5px/14px "Times New Roman", times, serif;
  color: white;
  font-style: italic;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}
#header #mobilemenu a.mycsmdbtn {
	float:right;
	color:#ffffff;
	text-decoration:none;
	font: 13.5px/14px "Times New Roman", times, serif;
	font-style:italic;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	padding:25px 10px;
}
#header #mobilemenu #searchbox .cse input.gsc-input, #header #mobilemenu #searchbox input.gsc-input {
		height:35px !important;
		background-color:#eeeeee;
		font:15px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		margin:0px 20px !important;
	}
#header #mobilemenu .sidenav ul.mainnav {
	background-color:#284b37;
}
#header #mobilemenu .sidenav .mainnav li a {
	text-transform:uppercase;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	color:#ffffff;
	font-style:normal; 
}
	
#header #mobilemenu h4 {
	text-transform:uppercase;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	color:#ffffff;
	background:none;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	font-size:0.8em;
	line-height:28px;
	margin:0px 0px 0px 30px;
}
#header #mobilemenu .sidesearch h4 {
	padding-top:20px;
}
#header #mobilemenu .sidenav .mainnav {
	
}
#header #mobilemenu .sidenav h4.gettingstartedbtn {
		padding:10px;
		background-color:#ffde00;
		margin:-10px 10px 10px 10px;
		text-transform:capitalize;
		
}
#header #mobilemenu .sidenav h4.gettingstartedbtn a {
	color:#333333;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	text-shadow:none;
	font-style:normal;
	
}
#header #mobilemenu .sidenav ul {
	list-style-type: none;
		margin: 0px 0px 10px 0px;
		padding: 0px;
}
#header #mobilemenu .sidenav ul li {
	margin: 0px;
}

/* When you mouse over the navigation links, change their color */
#header #mobilemenu .sidenav a:hover {
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
#header #mobilemenu .closebtn {
  position: absolute;
  top: 0;
  right: 10px;
  font-size: 36px !important;
  margin-left: 50px;
  color:#ffffff !important;
  
}
#header #mobilemenu img.logo {
	max-height:65px;
	padding:10px;
}

	/* mobile subnav toggle */
	#link-list h2 {
		position: relative;
		margin: 0;
		padding: 10px 40px 8px 20px;
		font-size: 20px;
		line-height: 28px;
		text-transform: uppercase;
		background-color:#222222;
		color:#ffffff;
		font-family:"Times", Times New Roman, serif;
	}
	#link-list h2:after {
		content: url('/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/down-arrow-white.png');
		position: absolute;
		top: 20%;
		right: 25px;
	}
	#link-list h2:hover {
		cursor: pointer;
	}
	#link-list ul {
		display: none;
	}
	#link-list ul.open {
		display: block;
	}
	#link-list {
		display: block;
		float: left;
		width: 100%;
		background: #eee;
		padding: 0px;
		margin: 0px;
	}

	#link-list ul li.active {
		font: bold 15px/35px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		text-transform: uppercase;
		background: url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/down-arrow-white.png) no-repeat right center #ffffff;
		cursor: pointer;
		border-bottom: none;
		
	}
	#link-list ul {
		margin: 0px;
		list-style-type: none;
	}
	#link-list ul li {
		font: 16px/22px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		margin: 0;
		padding: 0;
	}
	#link-list ul li a {
		display: block;  
		width: 100%;  
		height: 100%;
		padding: 10px 20px;
		color: black;
		border-bottom: 1px solid #ddd;
	}
	#link-list ul li ul li ul li a {
		padding-left: 45px;
	}
	#link-list li.current {
		font-weight:bold;
		padding-left: 45px;
	}

	/* mobile billboard-nav toggle */
	#billboard {display:none;} 
	#billboard-nav.open #secondary,
	#billboard-nav.open > ul li{
		display: block;
	}
	#billboard-nav #secondary,
	#billboard-nav > ul li{
		display: none;
	}
	#billboard-nav {
		position: relative;
	}
	#billboard-nav > ul {
		/* height: 35px; */
	}

	#billboard-nav.open ul {
		height: auto;
	}
	#billboard-nav.open > ul li {
		padding: 5px 0 10px 0;
		position: relative;
		top: 53px;
	}
	#billboard-nav > ul li.active {
		width: 100%;
		
		padding: 10px 40px 8px 20px;
		margin: 0px 10px 20px 0px !important;
		/* margin:0px; */
		/* padding: 10px 20px; */
		top: 0 !important;
		display: block;
		text-transform: uppercase;
		background: url("/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/down-arrow-white.png") no-repeat right center;
		cursor: pointer;
		border-bottom: none;
		font-family:"Times", Times New Roman, serif;
		font-weight:normal;
		letter-spacing:1px;
		background-color:#222222 !important;
		position: absolute;
		font-size: 20px;
		line-height: 35px;
		text-transform: uppercase;
		color:#ffffff;
		
	}
	#billboard-nav ul li.active a {
		color:#ffffff;
	}
	#billboard-nav ul li.active {
		
	}
	#billboard-nav > ul li:last-child {
		border-bottom: none;
	}
	#billboard-nav p {
		/* display: none; */
	}
	#billboard-nav #secondary {
		margin: 66px 0 0 0;
		padding: 0;
		border-top: 2px solid #1B3626;
	}
	#billboard-nav #secondary .promo {
		float: left;
		width: 100%;
	}
	#billboard-nav #secondary ul li a {
		padding: 10px 20px;
	}
	#billboard-nav #secondary ul li {
		margin: 0;
		padding: 0;
	}
	#footer #footer-social ul {
		
		padding-top: 20px;
	} 
		#footer #footer-links {
		text-align: center;
		padding: 0;
	}
	#footer #footer-links ul {
		width: 100%;
		padding: 8px 0px 0px 0px;
		margin: 0px auto;
		text-align:center;
		border-bottom: 1px solid #1B3626;
	}
	#footer #footer-links ul li {
		margin:0px auto;
	 	display: inline;
		clear:both;
	}
	#footer  #footer-logo p {
		line-height:1.2em;
		padding-bottom:10px;
	}
	#header #header-content #info-top {
		margin-top:0px;
		width:100%;
		background-color:#1c402b;
	}
	#header #header-content #logo2 {
		margin:20px 0px 20px 20px;
	}
	#header #header-content #quicklinks {
		margin-top:20px;
	}
	#header #header-content #searchbox .gsc-search-button, #searchbox .gsc-search-button-v2 {
		background-color:none;
	}
	
#fixedbutton {
   
padding:0px 20px 30px 30px;
margin-top:-20px;
font-size:14px;

}
}


@media print {
	#header, #billboard, #breadcrumb, #secondary, #footer {
		display:none;
	}
}
    
/* CSMD EVENT AUTO LIST WIDGET CSS */
.csmdEventAutolist .evtTitle>a {
    font: 18px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
    margin-left: 0;
    font-weight: normal;
}

.csmdEventAutolist .evtList {
    margin-bottom: 30px;
}

.csmdEventAutolist span.evtDay {
    font: 28px/12px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    text-align: center;
}

.csmdEventAutolist span.evtMonth {
    font: 14px/12px "Times New Roman", times, serif;
    font-style: italic;
    text-transform: uppercase;
    display: block;
    width: 100%;
    text-align: center;
}

@media screen and (max-width: 1024px) {
    .csmdEventAutolist .events-auto-list a {
       width: 86% !important;
    }
}